
/***********************반응형***************************************/
@media (max-width:1280px){
.mr_quick{right:2%;}
}


@media (max-width:1024px){
.mr_gnb{display:none;}

/*quick*/
.mr_quick li a{width:45px; height:45px;}
.mr_quick li.mr_q_top a{font-size:32px;}

/*Main공통*/
.mr_main_tit{display:block; width:100%;}
.mr_main_tit p{display:flex; flex-direction: column; justify-content: center; align-items: center; width:100%;}
.mr_main_tit p span{order:2; display:block; margin-left:0; text-align:center; word-break: keep-all;}
.mr_main_tit p strong{order:1;}
.mr_main_btn{position:absolute; bottom:0;}
.mr_main_more a{position:absolute; bottom:0; right:0;}
.mr_main_btn button{width:42px; height:42px;}
.mr_main_more a{width:42px; height:42px;}


/*main-visual*/
.mr_vs_text{width:96%; left:2%; margin-left:0; text-align:center; align-items: center;}
.mr_vs_bt{font-size:32px; top:60%; left:2%;}
.mr_vs_bt.mr_vs_next{right:2%;}
.mr_vs_text > div{font-size:18px;}
.mr_vs_text strong{font-size:45px;}

/*main-content-상단*/
#mr_main_top .mr_main_box_area{padding-bottom:0;}
/*main-content-상단*/
.mr_main_box_area{display:flex; flex-wrap:wrap; width:96%; max-width:768px; gap:0px; padding-bottom:80px;}
/*팝업슬라이드*/
.mr_mt_popup{position:relative; order:1; top:-50px; width:100%; height:auto;}
.mr_mtpo_box img{width:100%;}
/*게시판영역*/
.mr_main_board{order:2; margin-top:-20px; width:100%;}
/*아이콘배너리스트*/
.mr_mt_banner{order:3; flex-wrap:wrap; gap:20px 2%;}
.mr_mt_banner li{width:49%;}

/*홍보영상*/
#mr_main_youtube .mr_main_box_area{position:relative; padding-top:100px; padding-bottom:0; flex-wrap:wrap;}
#mr_main_youtube .mr_main_tit{position:absolute; width:100%; text-align:center; align-items: center; left:0; top:0px;}
#mr_main_youtube .mr_main_more{display:none;}
.mr_my_left{width:100%;}
.mr_my_right{width:100%; margin-top:30px;}

/*관련사이트 슬라이드*/
.mr_fssl_box{height:auto;}
.mr_fssl_box a img{width:90%;}

/*footer*/
.mr_fb_top{text-align:center;}
.mr_fb_area{flex-direction: column; gap:20px;}
.mr_fb_company{justify-content: center;}
.mr_fb_site{margin:0 auto;}
.mr_fb_copy{text-align:center;}
.mr_fb_site dd{top:45px; padding:5px 0;}

/*sub공통*/
.mr_sub_box{padding:30px 0;}
.mr_sb_menu{display:none;}
.mr_sb_tit{text-align:center;}
.mr_sub_visual{height:280px;}

.mr_ma50{margin-top:35px;}

/*sub2사업소개*/
.mr_sub_type1{gap:20px;}
.mr_s_type2 dd .mr_s_t3{font-size:1.105em; font-weight:600; margin-top:5px;}
.mr_s_t2:before{width:15px; height:15px; border-width:4px;}
.mr_s_ul1{gap:15px;}
.mr_s_type2 > dt{font-size:18px;}
.mr_s_box1{padding:15px;}
.mr_mali{marign-top:10px; padding-top:10px;}

.mr_sub_line1{margin-top:20px; padding-top:20px;}
.mr_sub_line1.mr_s_type2{margin-top:20px;}
.mr_bi_list1{margin-top:40px;}


.mr_info_box2{margin-top:20px; padding-top:20px;}
.mr_imfo_box1{font-size:1.1em; padding:20px;}

}	

@media (max-width:768px){
/*quick*/
.mr_quick{top:150px;}

/*header*/
.mr_header_box{gap:0;}
.mr_header_logo img{width:160px;}
.mr_header_box{height:60px; line-height:60px;}

/*main-visual*/
#mr_visual{padding-top:60px;}
.mr_vs_img{width:150%; position:relative; margin-left:50%; left:-75%;}
.mr_vs_text > div{font-size:13px;}
.mr_vs_text strong{font-size:28px;}
.mr_vs_bt{top:70%;}

/*main 공통*/
.mr_main_box{padding:30px 0;}
.mr_main_box_area{padding-bottom:55px;}

/*main-content-상단*/
#mr_main_top .mr_main_box_area{gap:20px;}

/*팝업슬라이드*/
.mr_mt_popup{top:-20px;}
.mr_main_tit{margin-bottom:5px;}

/*게시판영역*/
.mr_mb_tab button{padding:0 20px; height:40px;}
.mr_mb_more{width:40px; height:40px;}
.mr_mb_cont{padding:15px; height:auto;}

/*아이콘배너리스트*/
.mr_mt_banner{margin-top:0;}
.mr_mt_banner li a{padding:15px;}
.mr_mt_b_more{width:32px; height:32px; top:15px; right:15px;}
.mr_mt_banner li a img{width:70px;}
.mr_mt_banner li a p{margin:5px 0 0;}
.mr_mt_banner li.mr_mt_b1 span{word-break: keep-all;}

/*홍보영상*/
#mr_main_youtube .mr_main_box_area{padding-top:80px;}
.mr_my_right{margin-top:10px;}

/*활동스케치*/
.mr_gal_slide .slick-track{gap:10px;}

/*SNS홍보*/
.mr_sns_slide .slick-track{gap:10px;}

/*관련사이트 슬라이드*/
#mr_foot_site{padding:20px 0; gap:10px;}
.mr_fs_btn{width:38px; height:38px; font-size:18px;}

/*footer*/
.mr_footer_box{padding:30px 0;}

/*sub공통*/
.mr_sub_visual{margin-top:60px; height:180px;}
.mr_sb_tit{margin-bottom:10px; padding-bottom:10px;}

/*sub2사업소개*/
.mr_sub_type1 > dt{width:100%;}
.mr_s_t1{margin-bottom:10px; margin-top:20px;}
.mr_sub_type1{flex-direction: column; gap:10px;}
.mr_s_t1:before{left:0;}
.mr_s_type2{margin-left:0;}
.mr_s_ul1 .mr_s_ul2{margin-left:0;}

/*CI/BI*/
.mr_bi_top_img{padding:40px 20px;}
.mr_bi_list1 li{width:100%;}
.mr_bi_list2{display:block;}
.mr_bi_list2 p{width:100%;}

}


